@charset "UTF-8";

/**********************************************************
 *
 * hikari_set SMTパーツ
 *
 **********************************************************/

.plan-grid {
  margin: 0 0 30px;
}

.plan-grid__col--col2 {
  padding: 0 0 10px;
}
.plan-grid__col--col2:last-child {
  padding-bottom: 0;
}

.plan-grid-notes {
  position: absolute;
  font-size: 86%;
  color: #fff;
  bottom: 5px;
  right: 5px;
}

.plan-grid-notes {
  position: absolute;
  font-size: 86%;
  color: #fff;
  bottom: 5px;
  right: 5px;
}

.text-line-2 {
  line-height: 2.4!important;
}